﻿body
{
    background-image: url(/Content/Images/B_Site_Redesign/bg_header.png);
	background-position: top;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, Helvetica Neue, sans-serif;
}
.header-container {
	width: 980px;
	margin: 0px auto;
}

#top_nav, .header-top_nav {
	width: 980px;
	height: 140px;
	float: left;
	position: relative;
	z-index: 900;
}
#blue-link-a{
	color: #2196f3;
	text-decoration: none;
}
a:hover#blue-link-a{
	text-decoration: underline;
}

li {
	list-style: none;
}
#contact {
	width: 980px;
	height: 30px;
	float: left;
	position: relative;
	text-align: center;
}
#contact div {
	display: inline-block;
	padding-top: 3px;
}
#contact p {
	display: block;
	float: left;
	line-height: 23px;
	font-size: 16px;
	color: #616262;
	text-align: center;
	margin: 0 0;
}
#contact .need_help{
    font-size: 12px;
}
#contact .phone {
	float: left;
	margin: 0px 6px;
}
#contact .icon_chat {
	display: block;
	float: left;
	height: 23px;
	margin: 0px 6px;
}
#contact .icon-email{
    float: left;
    margin: 0px 6px;
}
#contact .hours{
    font-size: 12px;
}
#header-so-logo {
	width: 290px;
	height: 60px;
	padding: 15px 0px;
	float: left;
}
#header-so-logo a {
	float: left;
}
#header-so-logo img {
	width: 250px;
	height: 60px;
	background-image: url(/Content/Images/B_Site_Redesign/logo_so.png);
}
nav#header-main {
	width: 400px;
	height: 60px;
	padding: 15px 0px;
	float: left;
	position: relative;
}
nav#header-main form {
	width: 400px;
	height: 30px;
	float: left;
}
nav#header-main input[type="text"] {
	width: 324px;
	height: 28px;
	padding: 0px 10px;
	background-color: #f5f6f6;
	border: 1px solid #e0e0e0;
	border-right: none;
	border-radius: 15px 0px 0px 15px;
	line-height: 28px;
	float: left;
}
nav#header-main input[type="submit"] {
	width: 55px;
	height: 30px;
	border: none;
	background-image: url(/Content/Images/B_Site_Redesign/btn_search.png);
	background-color: #fff;
	cursor: pointer;
	float: right;
}
input:focus {outline: none;} /*Removes textbox highlighting in chrome*/

nav#header-main > ul#text_links {
	width: 400px;
	height: 25px;
	margin: 5px 82px;
	float: left;
	position: relative;
}
ul#text_links > li {
	display: block;
	float: left;
	border-right: 1px solid #e0e0e0;
	position: relative;
}
ul#text_links > li:nth-child(2) {
	border: none;
}
ul#text_links > li > a {
	display: block;
	height: 25px;
	line-height: 25px;
	padding: 0px 20px;
	font-size: 14px;
	border-radius: 5px 5px 0px 0px;
	position: relative;
	z-index: 5;
}
ul#text_links .header-dropdown:hover > a {
	color: #fff;
	text-decoration: none;
	background-color: #2196f3;
	cursor: default;
}
.header-dropdown > a {
	background-image: url(/Content/Images/B_Site_Redesign/icon_dropdown_off.png);
	background-repeat: no-repeat;
	background-position: right 20px center;
}
.header-dropdown:hover > a {
	background-image: url(/Content/Images/B_Site_Redesign/icon_dropdown_on.png);
}
ul#text_links > .header-dropdown > a {
	padding-right: 40px;
}
.name-resources
{
    display: block;
	float: left;
    width: 160px;
	height: 25px;
	font-size: 14px;
	line-height: 24px;
	margin: 5px 0 0 0;
	cursor: pointer;
}
.img-resources{
    display: block;
	float: left;
	width: 160px;
	height: 165px;
	cursor: pointer;
}
ul#resources p.header-desc 
{
	font-size: 11px;
	line-height: 14px;
	font-style: italic;
	color: #757575;
	float:left;
	white-space:normal;
	margin: 0 auto;
}

.header-dropdown .buffer {
	width: 270px;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity .5s;
	left: -99999em;
	z-index: 5;
}
ul#header-brands {
	float: left;
	width: 200px;
	height: 300px;
	padding: 20px;
	overflow-y: scroll;
	background-color: #fff;
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .25);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, .25);
	border-radius: 0px 5px 5px 5px;
}

ul#header-brands > li.alpha {
	font-size: 14px;
	font-weight: bold;
	color: rgba(0, 0, 0, .25);
	padding: 16px 0px 4px 0px;
}
ul#header-brands > li.alpha:nth-of-type(1) {
	padding-top: 0px;
}
ul#header-brands > li > a {
	font-size: 12px;
	line-height: 16px;
}
.header-dropdown > ul#resources {
	position: absolute;
	overflow: visible;
	height: 240px;
	padding: 20px 0px;
	background-color: #fff;
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .25);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, .25);
	left: -99999em;
	z-index: 5;
	border-radius: 5px;
	margin-left: -215px;
	opacity: 0;
  	filter: alpha(opacity=0);
	transition: opacity .5s;
	list-style: none;
/*	min-width: 600px;*/
    white-space: nowrap;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
ul#resources > li {
	width: 160px;
	height: 240px;
	padding: 0px 18px 0px 19px;
	border-left: 1px solid #e0e0e0;
	display:inline-block;
}
ul#resources > li:nth-child(1) {
	border: none;
}
ul#resources > li > a > img {
	width: 158px;
	height: 158px;
	float: left;
	background-color: #fafafa;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 10px;
	border: 1px solid #eeeeee;
	transition: border .5s;
}
ul#resources > li > a:hover > img {
	border: 1px solid #e0e0e0;
}
.icon_learning_spaces 	
{
    background-image: url(/Content/Images/B_Site_Redesign/icon_learning_spaces.png)
	/*background-image: url(/Content/Images/B_Site_Redesign/icon_learning_spaces.png), linear-gradient(#fff, #f5f5f5);
	background-image: url(/Content/Images/B_Site_Redesign/icon_learning_spaces.png), -webkit-linear-gradient(#fff, #f5f5f5);*/
}
ul#resources > li > a:hover > img.icon_learning_spaces {
	border: 1px solid #2196f3;
	border: 1px solid rgba(33, 150, 243, .5);
}
.icon_buying_guides 	{
	background-image: url(/Content/Images/B_Site_Redesign/icon_buying_guides.png)
	/*background-image: url(/Content/Images/B_Site_Redesign/icon_buying_guides.png), linear-gradient(#fff, #f5f5f5);
	background-image: url(/Content/Images/B_Site_Redesign/icon_buying_guides.png), -webkit-linear-gradient(#fff, #f5f5f5);*/
}
ul#resources > li > a:hover > img.icon_buying_guides {
	border: 1px solid #8bc34a;
	border: 1px solid rgba(139, 195, 74, .5);
}
.icon_blog 				{
	background-image: url(/Content/Images/B_Site_Redesign/icon_blog.png)
	/*background-image: url(/Content/Images/B_Site_Redesign/icon_blog.png), linear-gradient(#fff, #f5f5f5);
	background-image: url(/Content/Images/B_Site_Redesign/icon_blog.png), -webkit-linear-gradient(#fff, #f5f5f5);*/
}
ul#resources > li > a:hover > img.icon_blog {
	border: 1px solid #ffc107;
	border: 1px solid rgba(255, 193, 7, .5);
}
.icon_faqs 				{
	background-image: url(/Content/Images/B_Site_Redesign/icon_faqs.png)
	/*background-image: url(/Content/Images/B_Site_Redesign/icon_faqs.png), linear-gradient(#fff, #f5f5f5);
	background-image: url(/Content/Images/B_Site_Redesign/icon_faqs.png), -webkit-linear-gradient(#fff, #f5f5f5);*/
}
ul#resources > li > a:hover > img.icon_faqs 	 {
	border: 1px solid #f44336;
	border: 1px solid rgba(244, 67, 54, .5);
}
ul#resources p.link {
	font-size: 14px;
	line-height: 24px;
}
.header-dropdown:hover .buffer, .header-dropdown:hover > ul#resources {
	left: 75px;
	opacity: 1;
  	filter: alpha(opacity=100);
}
#account_cart {
	width: 270px;
	height: 60px;
	background-color: #eeeeee;
	float: right;
	margin-top: 15px;
	border-radius: 5px;
}
#account {
	width: 190px;
	height: 60px;
	float: left;
}
#account_links {
	width: 190px;
	height: 24px;
	float: left;
	border-bottom: 1px solid #fff;
	text-align: center;
}
#account_links > ul {
	display: inline-block;
}
#account_links > ul > li {
	display: block;
	float: left;
	margin: 5px 0px;
	padding: 0px 6px;
	border-right: 1px solid rgba(0, 0, 0, .25);
	font-size: 11px;
	line-height: 14px;
	color: #616363;
}
#account_links > ul > li:last-child {
	border: none;
}
#account_links > ul > li > a {
	font-weight: bold;
	font-size: 11px;
	height: 14px;
	line-height: 14px;
	display: block;
}
#account_menu {
	width: 180px;
	height: 35px;
	float: left;
	position: relative;
}
#account_menu > a {
	width: 180px;
	height: 35px;
	padding-right: 10px;
	float: left;
	border-radius: 5px 5px 0px 0px;
	position: relative;
	z-index: 5;
	border: 1px;
	text-decoration: none;
	cursor: default;
}
#account_menu > a > p {
	display: block;
	width: 180px;
	height:35px;
	line-height: 35px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #434343;
	background-image: url(/Content/Images/B_Site_Redesign/icon_dropdown_off_black.png);
	background-repeat: no-repeat;
	background-position: 138px 15px;
}
#account_menu:hover > a {
	background-color: #2196f3;
}
#account_menu:hover > a > p {
	color: #fff;
	background-image: url(/Content/Images/B_Site_Redesign/icon_dropdown_on.png);
	text-decoration: none;
}

#account_menu > ul {
	float: left;
	width: 150px;
	padding: 20px;
	margin-top: 35px;
	background-color: #fff;
	border-radius: 0px 0px 5px 5px;
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .25);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, .25);
	position: absolute;
	left: -99999em;
	opacity: 0;
  	filter: alpha(opacity=0);
	transition: opacity .5s;
}
#account_menu:hover > ul {
	left: 0;
	opacity: 1;
  	filter: alpha(opacity=100);
}
#account_menu li {
	display: block;
	width: 150px;
	float: left;
	margin-top: 15px;
}
#account_menu li:nth-child(1) {
	margin: 0px;
}
#account_menu li > a {
	font-size: 14px;
}
#account_menu p.header-desc {
	width: 150px;
	font-size: 11px;
	color: #757575;
	font-style: italic;
	display: block;
	float: left;
	margin: 0 auto;
}
#cart {
	float: right;
	border-left: 1px solid #fff;
	position: relative;
	color: #757575;
	font-size: 14px;
}
/*
    Vu Nguyen - 10/6/2017 - #50845 - Fix problem with the red circle that is in the header when the quantity exceeds two digits
*/
#cart p#amount {
	display: block;
	min-width: 16px;
	line-height: 20px;
	background-color: #f44336;
	border: 0 solid #f44336;
	border-left-width: 2px;
	border-right-width: 2px;
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border-radius: 10px;
	top: 8px;
	left: 8px;
	margin: 0px;
}
#cart > a {
	display: block;
	width: 79px;
	height: 60px;
	float: left;
	border-radius: 0px 5px 0px 0px;
}
#cart > a > img {
	display: block;
	width: 79px;
	height: 60px;
	float: left;
	background-image: url(/Content/Images/B_Site_Redesign/icon_cart_off.png);
	background-repeat: no-repeat;
	background-position: 14px 15px;
}
#cart:hover > a {
	background-color: #2196f3;
}
#cart:hover > a > img {
	background-image: url(/Content/Images/B_Site_Redesign/icon_cart_on.png);
}
#cart > div {
	float: left;
	width: 150px;
	padding: 20px;
	margin-top: 60px;
	background-color: #fff;
	border-radius: 5px 0px 5px 5px;
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .25);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, .25);
	position: absolute;
	right: 0;
	opacity: 0;
	transition: opacity .5s;
}
#cart:hover > div {
	right: 0;
}
#cart li {
	display: block;
	width: 150px;
	float: left;
	margin-top: 10px;
	font-size: 12px;
	line-height: 16px;
}
#cart li > strong {
	font-size: 14px;
	line-height: 18px;
}
p.subtotal {
	display: block;
	float: left;
	width: 100%;
	margin: 10px 0px;
	padding: 10px 0px;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
span.total {
	font-size: 18px;
	font-weight: bold;
	color: #424242;
	line-height: 24px;
}
#content {
	float: left;
	width: 980px;
	height: auto;
}

/*==============================*/
/* Persistent Header Code Below */
/*==============================*/
#sticky {
	position: fixed;
	width: 100%;
	height: 50px;
	background-color: #fff;
	border-bottom: 2px solid #FFC107;
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, .25);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, .25);
	z-index : 900;
}
header.persist {
	height: 50px;
}
header.persist #header-so-logo {
	width: 100px;
	height: 35px;
	padding: 7px 0px 8px 0px;
	float: left;
}
header.persist #header-so-logo img {
	width: 88px;
	height: 35px;
	background-image: url(/Content/Images/B_Site_Redesign/logo_so_small.png);
}
header.persist #contact {
	width: 360px;
    height: 23px;
    position: absolute;
    text-align: center;
    top: 13px;
    left: 390px;
}
header.persist #contact div {
	padding-top: 0px;
}
header.persist nav#header-main {
	width: 300px;
	height: 30px;
	padding: 10px 0px;
	float: left;
	position: relative;
}
header.persist nav#header-main form {
	width: 280px;
	height: 30px;
	float: left;
}
header.persist nav#header-main input[type="text"] {
	width: 204px;
}
header.persist nav#header-main input[type="button"] {
	width: 55px;
	height: 30px;
	border: none;
	background-image: url(/Content/Images/B_Site_Redesign/btn_search.png);
	background-color: #fff;
	cursor: pointer;
	float: right;
}
header.persist ul#text_links {
	display: none;
}
header.persist #account_cart {
	width: 220px;
	height: 30px;
	margin: 10px 0px;
}
header.persist #account {
	width: 120px;
	height: 30px;
	float: left;
}
header.persist #account_links {
	display: none;
}
header.persist #account_menu {
	width: 120px;
	height: 30px;
	float: left;
	position: relative;
}
header.persist #account_menu > a {
	width: 120px;
	height: 30px;
	padding-right: 10px;
	float: left;
	text-decoration: none;
}
header.persist #account_menu > a > p {
	display: block;
	width: 120px;
	height:30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #434343;
	background-image: url(/Content/Images/B_Site_Redesign/icon_dropdown_off_black.png);
	background-repeat: no-repeat;
	background-position: 108px 13px;
}
header.persist #account_menu:hover > a > p {
	color: #fff;
	background-image: url(/Content/Images/B_Site_Redesign/icon_dropdown_on.png);
	text-decoration: none;
	background-position: 108px 13px;
}
header.persist #account_menu:hover > a {
}
header.persist #account_menu > ul {
	float: left;
	width: 150px;
	margin-top: 30px;
	border-radius: 0px 5px 5px 5px;
}
header.persist #cart {
}
header.persist #cart p#amount {
	top: 5px;
	left: 6px;
}
header.persist #cart > a > img {
	width: 89px;
	height: 30px;
	background-image: url(/Content/Images/B_Site_Redesign/icon_cart_off_small.png);
	background-repeat: no-repeat;
	background-position: 30px 5px;
}
header.persist #cart:hover > a > img {
	background-image: url(/Content/Images/B_Site_Redesign/icon_cart_on_small.png);
	background-position: 30px;
}
header.persist #cart > a {
	display: block;
	width: 89px;
	height: 30px;
}
header.persist #cart > div {
	margin-top: 30px;
}